@charset "UTF-8";
html {
  background: linear-gradient(to bottom, #fff 6.667%, #faf1f8 59.055%, #f8ebf5 86.436%);
}

.main_outer {
  background: transparent;
}

.kv_section {
  position: relative;
}

.kv_inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .kv_inner {
    max-width: 150rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_inner {
    max-width: 75rem;
  }
}

.kv_image {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .kv_image {
    width: 100rem;
    height: 40rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_image {
    width: 100%;
    height: 48rem;
  }
}
.kv_image .js-parallax {
  width: 100%;
  height: 100%;
}

.kv_caption {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
}
@media (min-width: 769px) {
  .kv_caption {
    gap: 4.4rem;
    padding: 0.3rem 0 0;
  }
}
@media screen and (max-width: 768px) {
  .kv_caption {
    gap: 10.9rem;
    padding: 1.7rem 0 0;
  }
}

.kv_head {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 769px) {
  .kv_head {
    gap: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_head {
    gap: 0.9rem;
  }
}
.kv_head h1 {
  letter-spacing: 0.25em;
  line-height: 1;
  font-weight: 400;
  font-family: "Josefin Sans", sans-serif;
}
@media (min-width: 769px) {
  .kv_head h1 {
    font-size: 3.6rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_head h1 {
    font-size: 6.2rem;
  }
}
.kv_head p {
  line-height: 1;
  font-weight: 500;
}
@media (min-width: 769px) {
  .kv_head p {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_head p {
    font-size: 2.4rem;
  }
}

.kv_text {
  font-weight: 500;
  text-align: center;
}
@media (min-width: 769px) {
  .kv_text {
    line-height: 1.715;
    font-size: 1.4rem;
  }
  .kv_text > p {
    font: inherit;
  }
  .kv_text > p:first-of-type {
    margin-top: -0.357em;
  }
  .kv_text > p:last-of-type {
    margin-bottom: -0.357em;
  }
}
@media screen and (max-width: 768px) {
  .kv_text {
    line-height: 1.715;
    font-size: 2.8rem;
  }
  .kv_text > p {
    font: inherit;
  }
  .kv_text > p:first-of-type {
    margin-top: -0.357em;
  }
  .kv_text > p:last-of-type {
    margin-bottom: -0.357em;
  }
}

.faq_section {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .faq_section {
    max-width: 100rem;
    padding: 11rem 0;
  }
}
@media screen and (max-width: 768px) {
  .faq_section {
    max-width: 65rem;
    padding: 12rem 0 10rem;
  }
}

.faq_h2 {
  letter-spacing: 0.26em;
  line-height: 1;
  font-weight: 400;
  font-family: "Josefin Sans", sans-serif;
  text-align: center;
}
@media (min-width: 769px) {
  .faq_h2 {
    font-size: 3.6rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_h2 {
    font-size: 6.2rem;
  }
}
@media (min-width: 769px) {
  .faq_h2 + .faq_box {
    margin-top: 5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_h2 + .faq_box {
    margin-top: 6rem;
  }
}

.faq_box {
  background: rgba(255, 255, 255, 0.6);
}
@media (min-width: 769px) {
  .faq_box {
    padding: 5rem 6.5rem 7rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_box {
    padding: 5rem 3.5rem 9rem;
  }
}
@media (min-width: 769px) {
  .faq_box + .faq_h2 {
    margin-top: 11rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_box + .faq_h2 {
    margin-top: 12rem;
  }
}
@media (min-width: 769px) {
  .faq_box + .faq_box {
    margin-top: 4.5rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_box + .faq_box {
    margin-top: 5rem;
  }
}

.faq_h3 {
  position: relative;
  padding-bottom: 2rem;
  letter-spacing: 0.1em;
  line-height: 1;
  text-align: center;
}
@media (min-width: 769px) {
  .faq_h3 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_h3 {
    font-size: 3.6rem;
  }
}
.faq_h3::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}
@media (min-width: 769px) {
  .faq_h3::before {
    width: 18.6rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_h3::before {
    width: 29rem;
  }
}
@media (min-width: 769px) {
  .faq_h3 + .faq_acc {
    margin-top: 4.5rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_h3 + .faq_acc {
    margin-top: 2rem;
  }
}

.faq_acc_switch {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #000;
}
@media (min-width: 769px) {
  .faq_acc_switch {
    padding: 0 2.5rem 0 0;
  }
}
.faq_acc_switch svg {
  stroke: #000;
  stroke-width: 0.5px;
  margin-left: auto;
  scale: 1 -1;
}
@media (min-width: 769px) {
  .faq_acc_switch svg {
    width: 1.6rem;
    height: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_acc_switch svg {
    width: 3.2rem;
    height: 2rem;
  }
}
.faq_acc_switch.is-opened svg {
  scale: 1 1;
}

.faq_block_head {
  display: flex;
}
@media (min-width: 769px) {
  .faq_block_head {
    align-items: center;
    gap: 2.5rem;
    height: 6.8rem;
    padding: 0 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_block_head {
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    height: 11.2rem;
    padding: 0.5rem 2rem 0;
  }
}
.faq_block_head h3 {
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 500;
}
@media (min-width: 769px) {
  .faq_block_head h3 {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_block_head h3 {
    font-size: 3.8rem;
  }
}
.faq_block_head p {
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (min-width: 769px) {
  .faq_block_head p {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_block_head p {
    font-size: 2.8rem;
  }
}

@media (min-width: 769px) {
  .faq_block_body {
    padding: 0 1.5rem 3rem;
  }
}

.faq_content {
  border-bottom: 1px solid #000;
  color: #5a5a5a;
}

.faq_content_switch {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .faq_content_switch {
    align-items: center;
    padding: 0 1.5rem 0 0;
  }
}
@media screen and (max-width: 768px) {
  .faq_content_switch {
    padding: 3.5rem 0 3rem;
  }
}
.faq_content_switch svg {
  flex-shrink: 0;
  stroke: #000;
  stroke-width: 0.5px;
  margin-left: auto;
  scale: 1 -1;
}
@media (min-width: 769px) {
  .faq_content_switch svg {
    width: 1.6rem;
    height: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_content_switch svg {
    width: 3.2rem;
    height: 2rem;
    margin-top: 0.5rem;
  }
}
.faq_content_switch.is-opened svg {
  scale: 1 1;
}

.faq_content_head {
  display: flex;
}
@media (min-width: 769px) {
  .faq_content_head {
    align-items: center;
    min-height: 6rem;
    padding: 0 4.5rem 0 1.5rem;
    line-height: 1.75;
    font-size: 1.6rem;
  }
  .faq_content_head > p {
    font: inherit;
  }
  .faq_content_head > p:first-of-type {
    margin-top: -0.375em;
  }
  .faq_content_head > p:last-of-type {
    margin-bottom: -0.375em;
  }
  .faq_content_head p::before {
    content: "Ｑ.";
    display: inline-block;
    width: 1.875em;
    line-height: 1;
  }
}
@media screen and (max-width: 768px) {
  .faq_content_head {
    line-height: 1.25;
    font-size: 2.8rem;
  }
  .faq_content_head > p {
    font: inherit;
  }
  .faq_content_head > p:first-of-type {
    margin-top: -0.125em;
  }
  .faq_content_head > p:last-of-type {
    margin-bottom: -0.125em;
  }
  .faq_content_head::before {
    content: "Ｑ.";
    flex-shrink: 0;
    width: 1.875em;
    line-height: 1;
  }
}

.faq_content_block {
  display: flex;
}
@media (min-width: 769px) {
  .faq_content_block {
    padding: 0.3rem 4.5rem 2rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_content_block {
    padding: 0.3rem 0 4rem 1rem;
  }
}
.faq_content_block::before {
  content: "Ａ.";
  flex-shrink: 0;
  width: 1.5em;
  line-height: 1;
}
@media (min-width: 769px) {
  .faq_content_block::before {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .faq_content_block::before {
    font-size: 2.8rem;
  }
}
.faq_content_block .txt07 i {
  display: inline-block;
  line-height: 0;
  vertical-align: text-top;
  translate: 0 10%;
}
.faq_content_block .txt07 i.wid1 {
  width: 0.667em;
  height: 1em;
}
.faq_content_block .txt07 i.wid2 {
  width: 1.25em;
  height: 1.25em;
  margin-left: -0.166em;
}
.faq_content_block .txt07 i.wid3 {
  width: 1.25em;
  height: 1.25em;
  margin-right: -0.166em;
}